import 'package:flutter/material.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class PaymentConfigAdvanced extends StatelessWidget {
  const PaymentConfigAdvanced({super.key});

  @override
  Widget build(BuildContext context) {
    final l10n = AppLocalizations.of(context)!;

    return ExpansionTile(
      title: Text(l10n.advanced),
      tilePadding: const EdgeInsets.symmetric(horizontal: 16),
      childrenPadding: const EdgeInsets.symmetric(horizontal: 16, vertical: 8),
      children: [Text(l10n.fallbackExplanation)],
    );
  }
}